a {
	color: #97001e;
}
.fa-aes {
	color: #97001e;
}
.navroze {
	background: linear-gradient(transparent, #97001e);
}
.page-header {
	border-bottom: 1px solid #97001e;
	overflow-y: hidden;
}
.legend-roze {
	border-bottom: 1px solid #97001e;
}
hr {
	background-color: #97001e;
	height: 1px;
	border: 0;
}
.megamenu .dropdown-header {
	color: red;
}
.megamenu .dropdown-header-large > a {
	color: red;
}

.pagination li a {
	color: #97001e;
}

.pagination .active a {
	background-color: #97001e;
	border-color: #97001e;
}

